cmd_arch/mips/boot/dts/cavium-octeon/octeon_68xx.dtb.o := mips64-openwrt-linux-musl-gcc -Wp,-MMD,arch/mips/boot/dts/cavium-octeon/.octeon_68xx.dtb.o.d -nostdinc -isystem /builder/shared-workdir/build/staging_dir/toolchain-mips64_octeonplus_64_gcc-11.2.0_musl/lib/gcc/mips64-openwrt-linux-musl/11.2.0/include -I./arch/mips/include -I./arch/mips/include/generated  -I./include -I./arch/mips/include/uapi -I./arch/mips/include/generated/uapi -I./include/uapi -I./include/generated/uapi -include ./include/linux/kconfig.h -D__KERNEL__ -DVMLINUX_LOAD_ADDRESS=0xffffffff81100000 -DLINKER_LOAD_ADDRESS=0xffffffff81100000 -DDATAOFFSET=0 -fmacro-prefix-map=./= -D__ASSEMBLY__ -fno-PIE -mno-check-zero-division -mabi=64 -G 0 -mno-abicalls -fno-pic -pipe -mno-branch-likely -msoft-float -DGAS_HAS_SET_HARDFLOAT -Wa,-msoft-float -ffreestanding -EB -fno-stack-check -Wa,-mno-fix-loongson3-llsc -march=octeon -Wa,--trap -Wa,-mfix-cn63xxp1 -DTOOLCHAIN_SUPPORTS_VIRT -DTOOLCHAIN_SUPPORTS_XPA -DTOOLCHAIN_SUPPORTS_CRC -DTOOLCHAIN_SUPPORTS_DSP -DTOOLCHAIN_SUPPORTS_GINV -I./arch/mips/include/asm/mach-cavium-octeon -I./arch/mips/include/asm/mach-generic -msym32 -DKBUILD_64BIT_SYM32 -Wa,-gdwarf-2    -c -o arch/mips/boot/dts/cavium-octeon/octeon_68xx.dtb.o arch/mips/boot/dts/cavium-octeon/octeon_68xx.dtb.S

source_arch/mips/boot/dts/cavium-octeon/octeon_68xx.dtb.o := arch/mips/boot/dts/cavium-octeon/octeon_68xx.dtb.S

deps_arch/mips/boot/dts/cavium-octeon/octeon_68xx.dtb.o := \
  include/linux/kconfig.h \
    $(wildcard include/config/cc/version/text.h) \
    $(wildcard include/config/cpu/big/endian.h) \
    $(wildcard include/config/booger.h) \
    $(wildcard include/config/foo.h) \
  include/asm-generic/vmlinux.lds.h \
    $(wildcard include/config/ld/dead/code/data/elimination.h) \
    $(wildcard include/config/hotplug/cpu.h) \
    $(wildcard include/config/memory/hotplug.h) \
    $(wildcard include/config/ftrace/mcount/record.h) \
    $(wildcard include/config/function/tracer.h) \
    $(wildcard include/config/trace/branch/profiling.h) \
    $(wildcard include/config/profile/all/branches.h) \
    $(wildcard include/config/kprobes.h) \
    $(wildcard include/config/function/error/injection.h) \
    $(wildcard include/config/event/tracing.h) \
    $(wildcard include/config/tracing.h) \
    $(wildcard include/config/ftrace/syscalls.h) \
    $(wildcard include/config/bpf/events.h) \
    $(wildcard include/config/serial/earlycon.h) \
    $(wildcard include/config/security.h) \
    $(wildcard include/config/timer/of.h) \
    $(wildcard include/config/irqchip.h) \
    $(wildcard include/config/common/clk.h) \
    $(wildcard include/config/of/reserved/mem.h) \
    $(wildcard include/config/smp.h) \
    $(wildcard include/config/cpu/idle.h) \
    $(wildcard include/config/acpi.h) \
    $(wildcard include/config/thermal.h) \
    $(wildcard include/config/debug/info/btf.h) \
    $(wildcard include/config/constructors.h) \
    $(wildcard include/config/generic/bug.h) \
    $(wildcard include/config/unwinder/orc.h) \
    $(wildcard include/config/pm/trace.h) \
    $(wildcard include/config/blk/dev/initrd.h) \
    $(wildcard include/config/amd/mem/encrypt.h) \
    $(wildcard include/config/gcov/kernel.h) \
    $(wildcard include/config/kasan/generic.h) \
    $(wildcard include/config/kcsan.h) \

arch/mips/boot/dts/cavium-octeon/octeon_68xx.dtb.o: $(deps_arch/mips/boot/dts/cavium-octeon/octeon_68xx.dtb.o)

$(deps_arch/mips/boot/dts/cavium-octeon/octeon_68xx.dtb.o):
